.c-site-footer{
  position:relative;
  overflow-x:hidden;
  margin-bottom:-0.0625rem;
}

.c-site-footer__top > div{
      padding-top:var(--h-space-11);
      margin-bottom:var(--h-space-11);
    }

@media (min-width: 1280px){

.c-site-footer__top > div{
        padding-bottom:var(--h-space-18);
        margin-bottom:0
    }
      }

.c-site-footer__top > div:nth-child(1){
      margin-bottom:0;
    }

@media (min-width: 768px){

.c-site-footer__top > div:nth-child(2){
        padding-right:var(--h-space-7-5)
    }
      }

@media (min-width: 1280px){

.c-site-footer__top > div:nth-child(2){
        padding-right:calc(8% + var(--h-space-7-5))
    }
      }

@media (min-width: 1280px){

.c-site-footer__top > div:nth-child(2),
    .c-site-footer__top > div:nth-child(3){
        padding-left:8%
    }
      }

@media (max-width: 1024px){

.c-site-footer__top > div:nth-child(3){
        border-top:0.0625rem solid var(--c-black-45)
    }
      }

@media (min-width: 1280px){

.c-site-footer__top > div:not(:last-child){
        border-right:0.0625rem solid var(--c-black-45)
    }
      }

.c-site-footer__bottom{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-pack:start;
        -ms-flex-pack:start;
            justify-content:flex-start;
    gap:var(--h-space-5);
    font-size:var(--f-size-body-xxs);
    line-height:normal;
    padding:var(--h-space-3-5) 0;
  }

@media (min-width: 768px){

.c-site-footer__bottom{
      gap:var(--h-space-16);
      -webkit-box-orient:horizontal;
      -webkit-box-direction:normal;
          -ms-flex-direction:row;
              flex-direction:row;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center
  }
    }

.c-site-footer__bottom ul.menu{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      gap:var(--h-space-13);
    }

.c-site-footer__bottom ul.menu li a{
          color:var(--theme-color-primary-text);
          border-bottom:0.0625rem solid var(--c-black-60);
          -webkit-transition:all 0.45s var(--cubic-slow-in);
          transition:all 0.45s var(--cubic-slow-in);
        }

.c-site-footer__bottom ul.menu li a:hover{
            border-color:var(--theme-color-text-cta);
          }

@media (min-width: 640px){

.c-site-footer__bottom > *:last-child{
        margin-left:auto
    }
      }

.c-site-footer__bottom .c-site-footer__logo{
      padding-right:0;
    }

.c-site-footer__bottom .c-site-footer__logo a svg{
          display:block;
          width:auto;
          height:var(--h-space-7-5);
        }

.c-site-footer__logo{
    padding-right:var(--h-space-7-5);
  }

.c-site-footer__logo a{
      display:inline-block;
      opacity:1;
      -webkit-transition:opacity 0.50s var(--cubic-slow-in);
      transition:opacity 0.50s var(--cubic-slow-in);
    }

.c-site-footer__logo a:hover{
        opacity:.65;
      }

.c-site-footer__logo a svg{
        width:100%;
        max-width:10.75rem;
        height:auto;
      }

@media (min-width: 1280px){

.c-site-footer__logo a svg{
          max-width:inherit
      }
        }

.c-site-footer nav.block-menu ul.menu{
      margin:0;
      display:-webkit-inline-box;
      display:-ms-inline-flexbox;
      display:inline-flex;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-7-5);
    }

.c-site-footer nav.block-menu ul.menu li{
        padding:0;
        list-style:none;
      }

.c-site-footer nav.block-menu.menu--footer{
      margin-bottom:var(--h-space-14);
    }

.c-site-footer nav.block-menu.menu--footer ul.menu{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
            -ms-flex-direction:row;
                flex-direction:row;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
        gap:var(--h-space-9) var(--h-space-11);
      }

.c-site-footer nav.block-menu.menu--footer ul.menu li{
          line-height:120%;
          width:40%;
        }

@media (min-width: 640px){

.c-site-footer nav.block-menu.menu--footer ul.menu li{
            width:auto
        }
          }

.c-site-footer nav.block-menu.menu--footer ul.menu li a{
            font-size:var(--f-size-body-md);
            font-weight:500;
            text-decoration-thickness:0.125rem;
          }

.c-site-footer nav.block-menu.menu--footer-secondary{
      margin-bottom:var(--h-space-14);
    }

.c-site-footer nav.block-menu.menu--footer-secondary ul.menu li{
          font-size:var(--h-space-3-5);
          line-height:normal;
          text-transform:capitalize;
        }

.c-site-footer nav.block-menu.menu--footer-secondary ul.menu li a{
            display:inline-block;
            font-style:normal;
            font-weight:500;
            text-decoration-thickness:0.0625rem;
          }

.c-site-footer nav.block-menu.menu--footer ul.menu li a, .c-site-footer nav.block-menu.menu--footer-secondary ul.menu li a{
            position:relative;
            font-weight:500;
            text-decoration-color:var(--theme-color-line-cta);
            text-decoration-line:underline;
            text-underline-offset:var(--h-underline-offset);
            color:var(--theme-color-primary-text);
            -webkit-transition:all 0.50s var(--cubic-slow-in);
            transition:all 0.50s var(--cubic-slow-in);
          }

.c-site-footer nav.block-menu.menu--footer ul.menu li a::after, .c-site-footer nav.block-menu.menu--footer-secondary ul.menu li a::after{
              content:"";
              position:absolute;
              left:0;
              bottom:-0.1875rem;
              width:100%;
              height:0.1875rem;
              background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-line-cta-hover) var(--h-space-0-5));
              background-repeat:no-repeat;
              background-size:0% 100%;
              -webkit-transition:background-size 0.45s var(--cubic-slide);
              transition:background-size 0.45s var(--cubic-slide);
            }

.c-site-footer nav.block-menu.menu--footer ul.menu li a:hover, .c-site-footer nav.block-menu.menu--footer-secondary ul.menu li a:hover{
              text-decoration-color:var(--theme-color-line-cta-hover);
            }

.c-site-footer nav.block-menu.menu--footer ul.menu li a:hover::after, .c-site-footer nav.block-menu.menu--footer-secondary ul.menu li a:hover::after{
                background-size:100% 100%;
              }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a{
            cursor:pointer;
            display:block;
            position:relative;
            text-indent:-624.9375rem;
            width:var(--h-space-5-5);
            height:var(--h-space-5-5);
            opacity:1;
            -webkit-transition:opacity 0.50s var(--cubic-slow-in);
            transition:opacity 0.50s var(--cubic-slow-in);
          }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a:hover{
              opacity:.50;
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a[class*="icon-"]:before{
              content:"";
              cursor:pointer;
              -ms-flex-line-pack:center;
                  align-content:center;
              display:block;
              width:100%;
              height:100%;
              position:absolute;
              background-position:center;
              background-repeat:no-repeat;
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a.icon-instagram:before{
              background-image:url("../../assets/src/images/icon-instagram.svg");
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a.icon-facebook:before{
              background-image:url("../../assets/src/images/icon-facebook.svg");
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a.icon-x:before{
              background-image:url("../../assets/src/images/icon-x.svg");
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a.icon-youtube:before{
              background-image:url("../../assets/src/images/icon-youtube.svg");
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a.icon-linkedin:before{
              background-image:url("../../assets/src/images/icon-linkedin.svg");
            }

.c-site-footer nav.block-menu.menu--footer-social ul.menu li a.icon-bluesky:before{
              background-image:url("../../assets/src/images/icon-bluesky.svg");
            }

.c-site-footer__copyright a{
      color:var(--theme-color-primary-text);
      border-bottom:0.0625rem solid var(--c-black-60);
      -webkit-transition:all 0.45s var(--cubic-slow-in);
      transition:all 0.45s var(--cubic-slow-in);
    }

.c-site-footer__copyright a:hover{
        border-color:var(--theme-color-text-cta);
      }

.c-site-branding__slogan{
    max-width:19.375rem;
    margin-bottom:var(--h-space-9);
  }

.c-site-newsletter{
  margin-bottom:var(--h-space-8);
}

.c-site-newsletter__heading{
    margin-bottom:var(--h-space-8);
  }

.c-site-newsletter form{
    position:relative;
  }

.c-site-newsletter form input[type="text"],
    .c-site-newsletter form input[type="email"]{
      width:100%;
      padding:var(--h-space-2-5) var(--h-space-24) var(--h-space-2-5) 0;
      font-size:var(--f-size-body-xs);
      font-weight:500;
      color:var(--c-black);
      border-bottom:0.0625rem solid var(--c-black-60);
    }

.c-site-newsletter form input[type="text"]::-webkit-input-placeholder, .c-site-newsletter form input[type="email"]::-webkit-input-placeholder{
        color:var(--c-black-60);
      }

.c-site-newsletter form input[type="text"]::-moz-placeholder, .c-site-newsletter form input[type="email"]::-moz-placeholder{
        color:var(--c-black-60);
      }

.c-site-newsletter form input[type="text"]:-ms-input-placeholder, .c-site-newsletter form input[type="email"]:-ms-input-placeholder{
        color:var(--c-black-60);
      }

.c-site-newsletter form input[type="text"]::-ms-input-placeholder, .c-site-newsletter form input[type="email"]::-ms-input-placeholder{
        color:var(--c-black-60);
      }

.c-site-newsletter form input[type="text"]::placeholder, .c-site-newsletter form input[type="email"]::placeholder{
        color:var(--c-black-60);
      }

.c-site-newsletter form input[type="text"]:focus, .c-site-newsletter form input[type="email"]:focus{
        outline:none;
        border-color:var(--c-black);
      }

.c-site-newsletter form input[type="submit"]{
      position:absolute;
      top:0.0625rem;
      right:0;
      padding:var(--h-space-2) var(--h-space-6) var(--h-space-2) var(--h-space-2);
      cursor:pointer;
      color:var(--c-black);
      font-size:var(--f-size-body-sm);
      font-weight:800;
      background-image:url("../../assets/src/images/icon-arrow-right.svg");
      background-repeat:no-repeat;
      background-position:center right;
    }
